<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="f239671b-410e-481a-b223-cd1e9b2eefd3MusicUserIsBrandProfile" value="0" />
    <int name="f239671b-410e-481a-b223-cd1e9b2eefd31" value="0" />
    <set name="f239671b-410e-481a-b223-cd1e9b2eefd3MusicBusinessProfileIds" />
</map>
